version: '3.3'
services:
  backend:
    image: dto80/234-lab11:latest
    ports:
      - "8084:8080"
    volumes:
      - type: bind
        source: /home/ubuntu/xxx
        target: /data
  frontend:
    image: 602115504/se234-lab11-frontend:latest
    ports:
      - "8083:80"

